% % % % thresholdings methods

[oo] = praguire(orig)
orig=imread('image17.jpeg');
copy=orig;
copy=rgb2gray(copy);
copy=double(copy);
h=histo(copy,2);
figure,plot(h),pixval;

o=otsu2(h);
t=thresh(copy,o);
se = strel('disk',2);
t_nou=imclose(t,se);
figure; imagesc(t_nou),colormap(gray(256)),pixval;

oo=t_nou;

